/*
    display ad positions
*/
.widget-ad {
	float: left;
	line-height: 0;
	text-align: center;
	width: 100%;
}

.mvp_ad_widget {
	margin: 15px 0;
	display: inline-block;
	max-width: 100%;

	overflow: visible;
}

body.home .mvp_ad_widget {
  position: relative;
}

body.home .mvp_ad_widget > * {
  width: initial;
  min-width: initial;
  display: none;
}

body.home .mvp_ad_widget [id$=-mobile-inpost-top] {
  min-width: 320px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.post-area .mvp_ad_widget.active {
	padding: 15px 0;
}

.sidebar .mvp_ad_widget {
	padding: 15px 0 0;
}

.mvp_ad_widget.top-ad-widget, .mvp_ad_widget.bottom-ad-widget, .inpost-ads-container{
	min-height: 50px;
	width: 100%;
}

.display-ad-container {
	display: none;
	text-align: center;
	width: 100%;
}

.dynamic-ad .display-ad-container {
  display: block;
}

.display-ad-container.active {
	display: block 	!important;
}

/* side-by-sides */
[id$=-inpost-mid-left],
[id$=-inpost-mid-right],
.side-by-side.ad {
	position: relative;
	float: left;
	width: 50%;
	min-width: 300px;
	min-height: 250px;
	text-align: center;
}

.inpost-ads-container#article [id$=-inpost-mid-right] {
	float: none;
}

div.inpost-ads-container + * {
	clear: both;
}

/* stand-alones  */
[id$=-mobile-inpost-bottom],
[id$=-mobile-inpost-top],
[id$=-mobile-inpost-mid],
[id*=-injected],
[id*=-mobile-injected],
[id$=-mobile-adhesion] {
	min-width: 300px;
	min-height: 50px;
}

[id$=-tablet-inpost-bottom],
[id$=-tablet-inpost-top],
[id$=-tablet-adhesion],
[id*=-tablet-injected],
[id$=-desktop-inpost-bottom],
[id$=-desktop-inpost-top],
[id*=-desktop-injected],
[id$=-desktop-adhesion]  {
	min-width: 728px;
	min-height: 90px;
}

[id$=-desktop-left-rail],
[id$=-right-rail-top],
[id$=-right-rail-mid] {
	min-width: 120px;
	min-height: 250px;
}

/* adhesions */
[id$=-adhesion-container] {
	position: fixed;
  width: 728px;
  left: 50%;
  margin: auto;
  transform: translate(-50%, 0%);
	z-index: 9999999;
	background: rgba(255, 255, 255, 0.9);
	box-shadow: 1px 0 6px 1px rgba(0, 0, 0, 0.8);
	margin-bottom: 0 !important;
	min-height: 50px;
	bottom: -200px;
	display: block;
}

[id$=-adhesion-container].show {
	bottom: 0;
	-webkit-transition: bottom 1s ease-in-out 1s;
	transition: bottom 1s ease-in-out 1s;
}

[id$=-adhesion-container].hide {
	bottom: -200px !important;
	-webkit-transition: bottom 1s ease-in-out 1s;
	transition: bottom 1s ease-in-out 1s;
}

@media screen and (max-width: 727px) {
  [id$=-adhesion-container] {
    width: 320px;
    right: 0;
    left: 0;
    transform: none;
  }
}

#hide-btn-container {
	position: absolute;
	display: block;
	top: -25px;
	height: 25px;
	width: 100%;
}

#hide-btn {
	position: relative;
	display: none;
	background: rgba(255, 255, 255, 0.9);
	width: 50px;
	height: 100%;
	margin: 0;
	border-radius: 15px;
	box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.5);
	color: #000;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	line-height: initial;
	font-size: 13px;
	font-weight: 200;
	overflow: hidden;
	cursor: pointer;
	float: left;
}

@media (max-width: 640px) {
	[id$=-mobile-inpost-top],
	[id$=-mobile-inpost-mid],
	[id$=-mobile-inpost-bottom],
	[id$=-mobile-adhesion] {
		display: block;
	}
}

/*
@media (min-width: 640px) and (max-width: 1255px){

	[id$=-tablet-inpost-top],
	[id$=-tablet-inpost-bottom],
	[id$=-tablet-adhesion] {
		display: block;
	}


	[id$=-tablet-inpost-mid-left],
	[id$=-tablet-inpost-mid-right] {
		display: inline-block;
	}
}

@media (min-width: 1176px) and (max-width: 1255px){

	[id$=-tablet-right-rail-top],
	[id$=-tablet-right-rail-mid] {
		display: block;
	}
}

@media (min-width: 1256px){

	[id$=-desktop-inpost-top],
	[id$=-desktop-inpost-bottom],
	[id$=-desktop-adhesion],
	[id$=-desktop-right-rail-top],
	[id$=-desktop-right-rail-mid],
	[id$=-desktop-left-rail] {
		display: block;
	}


	[id$=-desktop-inpost-mid-left],
	[id$=-desktop-inpost-mid-right] {
		display: inline-block;
	}
}
*/

@media (max-width: 480px) {
	#hide-btn {
		width: 50px;
		height: 100%;
		border-radius: 15px;
		box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.5);
		color: #000;
	}
}


@media (min-width: 640px) {
	.inpost-ads-container{
		min-height: 90px
	}

	body:not(.alternative-creative-layout-height) .inpost-ads-container#article {
		float: right;
		margin: 10px 0 10px 10px;
		border-bottom: 1px solid rgba(230, 230, 230, 1);
		border-top: 1px solid rgba(230, 230, 230, 1);
	}

	.inpost-ads-container.even#article{
		float: left !important;
		margin: 10px 10px 10px 0 !important;
	}
}

body.device-desktop.alternative-creative-layout-height .mvp_ad_widget.top-ad-widget,
body.device-desktop.alternative-creative-layout-height .mvp_ad_widget.bottom-ad-widget,
body.device-desktop.alternative-creative-layout-height .mvp_ad_widget.injected-ad-widget,
body.device-tablet.alternative-creative-layout-height .mvp_ad_widget.top-ad-widget,
body.device-tablet.alternative-creative-layout-height .mvp_ad_widget.bottom-ad-widget,
body.device-tablet.alternative-creative-layout-height .mvp_ad_widget.injected-ad-widget {
	min-height: 120px;
}

body.device-desktop.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.top-ad-widget,
body.device-desktop.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.bottom-ad-widget,
body.device-desktop.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.injected-ad-widget,
body.device-tablet.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.top-ad-widget,
body.device-tablet.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.bottom-ad-widget,
body.device-tablet.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.injected-ad-widget {
  min-height: 154px;
}



body.device-desktop.alternative-creative-layout-height .mvp_ad_widget.middle-ad-widget,
body.device-tablet.alternative-creative-layout-height .mvp_ad_widget.middle-ad-widget {
	min-height: 320px;
}

body.device-desktop.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.middle-ad-widget,
body.device-tablet.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.middle-ad-widget {
  min-height: 332px;
}

body.device-phone.alternative-creative-layout-height .mvp_ad_widget.top-ad-widget,
body.device-phone.alternative-creative-layout-height .mvp_ad_widget.bottom-ad-widget,
body.device-phone.alternative-creative-layout-height .mvp_ad_widget.injected-ad-widget,
body.device-phone.alternative-creative-layout-height .mvp_ad_widget.middle-ad-widget {
	min-height: 334px;
	display: flex !important;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

body.device-phone.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.top-ad-widget,
body.device-phone.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.bottom-ad-widget,
body.device-phone.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.injected-ad-widget,
body.device-phone.alternative-creative-layout-height.alternative-creative-layout-background .mvp_ad_widget.middle-ad-widget {
  min-height: 352px;
  display: flex !important;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


/*
    spine debug console
*/
.spine-debug-console#container {
	position: fixed;
	display: block;
	right: 0;
	bottom: 0;
	width: 50px;
	height: 0;
	color: #fff;
	z-index: 1000;
}

.spine-debug-console#container.show {
	height: 40px;
	-webkit-transition: height 1.5s ease-in-out .5s;
	transition: height 1.5s ease-in-out .5s;
}

.spine-debug-console#container.hidden {
	height: 0;
	-webkit-transition: height 2s ease-in-out .5s;
	transition: height 2s ease-in-out .5s;
}

.spine-debug-console#container .toggle-btn {
	position: relative;
	float: right;
	height: 100%;
	width: 100%;
	color: #f00;
	background: #fff;
	cursor: pointer;
}

.adunit-details-container {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	overflow: scroll;
	bottom:0;
	text-align: left;
	margin: 0 auto;
	background: rgba(255,255,255,0.9);
	color: rgb(30,30,30);
	-webkit-transition: height .5s ease-in-out .2s;
	transition: height .5s ease-in-out .2s;
	font-size: 12px;
}

.adunit-details-container * {
	line-height: 1.65;
}

.adunit-details-container.show {
	height: 150px;
	-webkit-transition: height .5s ease-in-out .2s;
	transition: height .5s ease-in-out .2s;
}

.adunit-details-container.hidden {
	height: 0;
	-webkit-transition: height .5s ease-in-out .2s;
	transition: height .5s ease-in-out .2s;
}


.adunit-details-container .details {
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 0 auto;
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
}

.adunit-details-container ul {
	list-style: none;
	padding: 0;
	margin: 0 !important;
}

.adunit-details-container ul.inner {
	background-color: rgb(230,230,230);
	display: none;
	overflow: hidden;
}

.adunit-details-container ul.inner.show {
	display: block;
}

.adunit-details-container li {
	width: 100%;
	margin: 0 !important;
	content: none;
}

.adunit-details-container li:before {
	content:none !important;
}

.adunit-details-container .bid-details {
	background-color: rgb(255,255,255);
	border: 1px dashed rgb(240,240,240);
	color: rgb(30,30,30);
	padding: 0 !important;
}

.adunit-details-container .bid-details#bids {
	color: rgb(0,0,0);
	font-weight: 700;
	border: none;
}

.adunit-details-container .bid-details#bid {
	color: rgb(30, 30, 30);
	font-weight: 300;
}

.adunit-details-container .bid-details#winner {
	color: rgb(10, 200, 10);
	font-weight: 500;
}

.adunit-details-container .bid-details#no-bid {
	color: rgb(200, 10, 10);
	font-weight: 500;
}

.adunit-details-container li a.toggle {
	width: 100%;
	display: block;
	color: rgb(30,30,30);
	transition: background .3s ease;
	padding: 5px 0;
	text-decoration: none;
}

.adunit-details-container li a.toggle:hover {
	background: rgba(200, 220, 220, 0.9);
}

/*
    Gemini
 */
.gemini-ads {
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: flex;
	width: 100%;
	margin: 20px 0;
}

.one-third {
	float: left;
	padding: 10px 0;
	width: 31.623931623931625%;
	position: relative;
	margin: 0 0 10px 0;
}

.home-page-post .post-image {
	display: inline-block;
}

.gemini-ads .post-image {
	position: relative;
}

.gemini-ads .post-image img {
	width: 500px !important;
	background-size: cover!important;
}

.gemini-ads .post-sponsor {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-family: Raleway;
	text-align: left;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 5px 10px;
	background: rgba(0, 0, 0, 0.6);
	display: block;
	line-height: 120%;
}

.gemini-ads .post-title {
	max-height: 66px;
	color: #666;
	font-family: Raleway;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	text-align: left;
	width: 100%;
	height: 44px;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 10px;
}

.gemini-ads .gemini-logo {
	position: absolute;
	top: 10px;
	right: 0;
}

@media (max-width: 480px) {
	.one-third {
		width: 100%;
	}
}

@media (min-width: 480px) and (max-width: 680px) {
	.one-third {
		width: 48%;
	}
}

/*
from main
*/
.spine-single-post-tmpl .post-area .mvp_ad_widget {
	position: relative;
	display: inline-block;
	width: 100%;
}

.sidebar .mvp_ad_widget {
	position: relative;
}

div.ad-header {
	color: #c1c1c1;
	font: 800 10px/10px 'Raleway',sans-serif!important;
	letter-spacing: 2px;
	padding: 5px 7px;
	text-align: center;
	text-transform: uppercase;
	opacity: 0;
	display: block;
	white-space: nowrap;

	position: absolute;
	top: -10px;
	left: 50%;
	transform: translate(-50%, 0);
}

.spine-single-post-tmpl .post-area .mvp_ad_widget div.ad-header {
	background: white;
}

.sidebar .mvp_ad_widget div.ad-header {
	background: rgb(240, 240, 240);
}

body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget div.ad-header,
body.single-quiz.alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget div.ad-header {
	opacity: 0;
}


body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget.active div.ad-header,
body.single-post.alternative-creative-layout-background .post-area .mvp_ad_widget.active div.ad-header,
body.single-video.alternative-creative-layout-background .post-area .mvp_ad_widget.active div.ad-header,
body.single-quiz.alternative-creative-layout-background .post-area .mvp_ad_widget.active div.ad-header,
.mvp_ad_widget.active div.ad-header {
	opacity: 1;
}

body.single-gallery.alternative-creative-layout-background .post-area div.ad-header,
body.single-video.alternative-creative-layout-background .post-area div.ad-header,
body.single-post.alternative-creative-layout-background .post-area div.ad-header,
body.single-quiz.alternative-creative-layout-background .post-area div.ad-header {
	opacity: 1;
}

body.single-video.alternative-creative-layout-background .post-area .ad-header,
body.single-post.alternative-creative-layout-background .post-area .ad-header,
body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget:not(.top-ad-widget) .ad-header,
body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget:not(.top-ad-widget) .ad-header,
body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active .ad-header,
body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active .ad-header {
	border: 1px solid grey;
	color: grey;
}

body.single-video.alternative-creative-layout-background .post-area .mvp_ad_widget .ad-header,
body.single-post.alternative-creative-layout-background .post-area .mvp_ad_widget .ad-header,
body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget:not(.top-ad-widget) .ad-header,
body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget:not(.top-ad-widget) .ad-header,
body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active .ad-header,
body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active .ad-header {
	position: absolute;
	top: -11px;
}

body.single-video.alternative-creative-layout-background .post-area .mvp_ad_widget,
body.single-post.alternative-creative-layout-background .post-area .mvp_ad_widget,
body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget:not(.top-ad-widget),
body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active,
body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget:not(.top-ad-widget),
body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active {
	border: 1px solid grey;
	padding: 25px 0;
	background: #ececec;
}

@media (min-width: 1356px) and (max-width: 1383px),
(min-width: 1256px) and (max-width: 1275px),
(min-width: 1076px) and (max-width: 1110px) {
  body.single-video.alternative-creative-layout-background .post-area .mvp_ad_widget,
  body.single-post.alternative-creative-layout-background .post-area .mvp_ad_widget,
  body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget:not(.top-ad-widget),
  body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active,
  body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget:not(.top-ad-widget),
  body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active {
    border-left: 0;
    border-right: 0;
  }
}

@media screen and (max-width: 1024px) {
	body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget.active,
	body.single-video.alternative-creative-layout-background .post-area .mvp_ad_widget.active,
	body.single-post.alternative-creative-layout-background .post-area .mvp_ad_widget.active,
	body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget.active,
	body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active,
	body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active {
		border-left: 0;
		border-right: 0;
	}

	body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget,
	body.single-video.alternative-creative-layout-background .post-area .mvp_ad_widget,
	body.single-post.alternative-creative-layout-background .post-area .mvp_ad_widget,
	body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .post-area .mvp_ad_widget,
	body.single-gallery.alternative-creative-layout-background .post-area .mvp_ad_widget.top-ad-widget.active,
	body.single-quiz:not(.single-page-quiz).alternative-creative-layout-background .mvp_ad_widget.top-ad-widget.active {
		margin: 30px 0;
	}
}
